[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.Create

Create - constructor for TCustomNotebook: calls inherited Create creates a pagelist, then sets initial bounds and default values for local variables and properties

## Declaration

Source position: extctrls.pp line 203

`public constructor TCustomNotebook.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TWinControl.Create |  | Create - constructor for TWinControl: performs inherited Create and initialises some local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.